Gluon_Legacy noch notwendig?


#1

Liebe Lübecker,
wie ist denn Eure Erfahrung: Muss gluon_legacy noch ins aktuelle Release eingebaut werden? Ich versuche gerade, ein Upgrade auf Gluon v2015.1.2.

VG aus Greifswald
Frank


#2

Hmm, lt. http://gluon.readthedocs.org/en/v2014.3/user/site.html#packages betrifft das doch nur Sites mit der pre-Gluon-Firmware (in HL), habt Ihr in HGW denn jene pre-Gluon-FW aus Lübeck initial eingesetzt?


#3

Guten Morgen,
ich glaube, das hat sich erledigt: Habe einfach mal legacy rausgelassen und läuft.

Besten Dank.
Frank